Open Infrastructure - Task #7561

Update mystrom switches to support IPv6 only networks
01/03/2020 05:35 PM - Nico Schottelius

Status: Rejected Start date: 01/03/2020
Priority: Normal Due date:

Assignee: Nico Schottelius % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

Using an experimental firmware from mystrom directly:

[17:33:09] router2.place6:~# curl --location —--request POST —--form file=@WS2-FW-3.82.38-RELEASE.bi
n http://10.3.9.11/1oad

History

#1 - 01/03/2020 05:35 PM - Nico Schottelius

router2.place6:~# curl --location --request GET http://10.3.9.11/api/vl/info; echo ""

{"version":"3.82.38", "mac":"B4E62DD17D35", "ssid":"Digital Glarus","ip":"10.3.9.11", "mask":"255.255.252.0", "gat
eway":"10.3.8.7","dns":"10.3.8.5","static":false, "connected":true, "type":"WS2", "name":"WiFi Switch v2 CH","con
nectionStatus":{"ntp":true, "dns":true, "connection":true, "handshake":true, "login":true}}

#2 - 01/02/2024 02:03 PM - Nico Schottelius

- Status changed from In Progress to Rejected
